@charset "utf-8";

.personalise_license section h2 {
    flex-direction: row;
    gap: 40px;
    justify-content: center;
}

.personalise_license section h2 span {
    height: 160px;
    flex-basis: 400px;
    position: relative;
}

.personalise_license section h2 span:nth-child(2)::before {
    content: '';
    border-left: 1px solid;
    height: 100%;
    position: absolute;
    top: 0;
    left: -40px;
}

.personalise_license section h2 img {
    width: auto;
    height: 100%;
}


@media screen and (max-width: 768px) {
    .personalise_license section h2 {
        gap: 4vw;
    }

    .personalise_license section h2 span {
        height: 16vw;
        flex-basis: 44vw;
    }

    .personalise_license section h2 span:nth-child(2)::before {
        border-width: .3vw;
        left: -2vw;
    }
}